www-legal-discuss mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Henri Yandell (JIRA)" <j...@apache.org>
Subject [jira] [Closed] (LEGAL-218) Is EPLv1.0 compatible with Apache License v2.0 ?
Date Mon, 11 May 2015 16:11:16 GMT

     [ https://issues.apache.org/jira/browse/LEGAL-218?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Henri Yandell closed LEGAL-218.
-------------------------------

> Is EPLv1.0 compatible with Apache License v2.0 ?
> ------------------------------------------------
>
>                 Key: LEGAL-218
>                 URL: https://issues.apache.org/jira/browse/LEGAL-218
>             Project: Legal Discuss
>          Issue Type: Question
>            Reporter: Robert Stupp
>
> My question is about whether "Eclipse Public License -v 1.0" is compatible with our Apache
License 2.0.
> I couldn't find an answer on https://www.apache.org/legal/resolved.html .



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: legal-discuss-unsubscribe@apache.org
For additional commands, e-mail: legal-discuss-help@apache.org


Mime
View raw message